---
raza: "[[Wiki/Razas/Elfo|Elfo]]"
clase: "[[Wiki/Clases/Druida|Druida]]"
---
Mi nombre es **Nymh**.

Nací en aldea [[Aelindor|Aelindor]], en el [[Bosque de Fierani]] cerca de [[Iadara]].

Aelindor era una de las diversas aldeas cuyo cometido principal era vigilar y proteger el bosque, principalmente frente a los demonios de **[[Treerazer]]** con la ayuda de los **Buhos gigantes** de la Casa del cielo. Eramos prácticamente sostenibles gracias al bosque, aunque comerciábamos regularmente con [[Iadara]] para los bienes que nos faltaban.

La vida era relativamente pacifica considerando para lo que allí nos encontrábamos, aunque yo era joven y la mayoría de las incursiones no llegaban a la aldea y debido a mi edad mis responsabilidades (como las de la mayoría de los de mi edad a no ser que fueses tremendamente lábil en algún área en concreto) eran ayudar con la sostenibilidad del bosque y ayudar en el refugio de animales.

Las labores de sostenibilidad eran tremendamente aburridas. Teniendo en cuenta que nuestro cometido era asegurar que el ecosistema no era alterado pero los humanos tenian prohibido el paso (y nunca llegue a ir a una zona donde hubo combates con demonios) nunca realice nada digno de mencion.

En el refugio, que era donde pasaba la mayor parte del tiempo, era diferente. Allí trabajaba [[Elaria]], mi madre, que me enseño lo importante que es respetar la vida animal, así como a ayudarles y cuidarles. Rápidamente me di cuenta de que era algo que me gustaba y podía establecer vínculos con los animales que nos traían. Este fue el motivo por el que a día de hoy soy **Druida** **de la orden animal**.

Una vez nos trajeron a una osa que había sido herida de gravedad en una incursion de demonios y costo mucho tiempo recuperar sus heridas. Cuando estuvo recuperada y sus heridas ya estaban bien cicatrizadas intentamos ponerla en libertad pero habíamos formado un vinculo tan cercano después de tanto tiempo de rehabilitación que no conseguimos hacerlo, ella simplemente no quería. Había dejado de ser un animal salvaje y parecía que me entendiese por lo que mi madre solicito un permiso a la aldea para poder tenerla de compañero animal. Esta osa era **[[Brum]]**, la madre de **[[Ursa]]**, la osa joven que viaja conmigo.

Mi padre, [[Eldrin]], lideraba el escuadrón de defensa de la aldea. Aunque era un guerrero muy hábil tomo la decisión de quedarse cerca para poder estar cerca de nosotros. Y aunque era una persona muy estricta en su trabajo y apenas lo veíamos mientras se encontraba en su jornada siempre se porto muy bien con nosotros. Intento inculcarme el arte de la espada pero se dio cuenta rápidamente de que no era lo mio; estoy seguro de que lo intentara de nuevo con mi hermano pequeño Soren en cuanto pueda, pero aun es muy pequeño para eso. Por suerte para mi a día de hoy uno de los druidas que trabajaba en el refugio (el viejo [[Erevan]]) me enseño a defenderme con bastón y escudo. Era mejor que con la espada pero aun así dejaba bastante que desear.

La vida fue bien hasta que un día de mi adolescencia los demonios se acercaron de mas a nuestra aldea. Fue lo mas terrorífico que vivi nunca.

Me encontraba en el refugio y escuche las campanas de aviso y luego gritos y gente correr, cuando me asome a la ventana para ver que ocurría vi el caos que me rodeaba y solo podía significar una cosa: los demonios habían llegado hasta la aldea. Corrí hasta la torre mas cercana y me encontré a mi padre luchando con una de las bestias; me grito en cuanto me vio: _”Vete a casa, espera a tu madre y a tu hermano y atrancad la puerta, vamos!”_. No tuvo que repetírmelo.

Recuerdo que corrí lo mas rápido que pude y cuando llegue mi casa estaba en llamas; los demonios ya habían llegado. Alguien estaba gritando en su interior, mi hermano. Aun no se como, pero debí armarme de valor para entrar a través de una de las ventanas de detrás de la casa para sacar a mi hermano de allí y cuando entre me quede petrificado. Mi madre estaba tirada en el suelo y mi hermano a su lado llorando. Al parecer le había golpeado la cabeza algo que se derrumbo del techo por la sangre que tenia en ella; no me dio tiempo a ver que había pasando cuando se escuchó un estruendo del techo y todo se volvió negro.

Lo siguiente que recuerdo es abrir los ojos y encontrarme en el bosque, con **Ursa** a mi lado. Estábamos solos, yo estaba magullado pero podía caminar, así que intente orientarme para volver a la aldea, **Ursa** parecía no querer ayudarme pero finalmente accedió. Mas tarde entendí por que.

Cuando llegue, era de los pocos supervivientes. Al parecer **Ursa** me había salvado de morir bajo los escombros de la casa pero mi madre y mi hermano no tuvieron tanta suerte, y por desgracia mi padre tampoco. Lo habían encontrado rodeado de demonios que había conseguido abatir hasta que fueron demasiados.

Ese día fue devastador para mi. Recuerdo correr, correr y correr, anejándome de todo, pero no consiguiendo dejar atrás el sufrimiento y la tristeza.

Pase semanas viviendo solo con **Ursa** tratando de huir de mis sentimientos, subsistiendo a base de lo que nos daba el bosque, curiosamente haciendo un trabajo parecido al que ya hacia en el refugio pues al parecer muchas criaturas resultaron heridas con el ataque.

Una noche despejada descansando en un claro viendo las estrellas algo cambio en mi. Decidí que no podía seguir así, que había estado aislado de lo que podía existir mas allá de nuestro bosque y me había conformado con este tipo de vida nunca pensando que podía haber mas allá, cuan complejo es el mundo y toda la gente que podía estar sufriendo a mano de esas criaturas.

Decidí atribuir este repentino descubrimiento a [[Desna]] por lo que cambie radicalmente mi actitud y conocer mundo ayudando a otros en mi camino, dejaría de estar parado con las raíces en el mismo sitio y seria un nómada.

Prepare unos suministros básicos y me dirigí a lo que antes era [[Aelindor]] pero ahora solo eran escombros. No había nadie allí.

Fui a lo que una vez fue mi casa para intentar recuperar algo. Encontre un macuto y algunas pocas piezas de oro que tenia ahorradas, me hice con algunas provisiones en el bosque, me despedi de lo que una vez fue mi hogar y emprendi mi aventura.

Esta es mi historia.